[program:feedback-saas-worker]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/feedback-saas/artisan queue:work redis --sleep=3 --tries=3 --max-time=3600 --queue=calls,default
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
user=www-data
numprocs=4
redirect_stderr=true
stdout_logfile=/var/log/supervisor/feedback-saas-worker.log
stdout_logfile_maxbytes=10MB
stdout_logfile_backups=5
stopwaitsecs=3600
